<?php
$z[0]=Array("field","新桥茶干,新桥茶干介绍,和县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新桥茶干新桥茶干，生产于安徽省和县具有悠久历史的革命老区。这里盛产的优质大豆品种，无污染，这里生产的“新桥茶干”畅销大江南北，远近闻名，且多次在展评会上获得好评。“新桥茶干”是和县地方老字号传统特产。选用上等优质大豆，采用传统工艺和现代技术",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新桥茶干_和县特产新桥茶干",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新桥茶干\n</p><p>　　新桥茶干，生产于省具有悠久历史的革命老区。这里盛产的优质大豆品种，无污染，这里生产的“新桥茶干”畅销大江南北，远近闻名，且多次在展评会上获得好评。\n</p><p>　　“新桥茶干”是和县地方老字号传统特产。选用上等优质大豆，采用传统工艺和现代技术相结合，辅以对人体有益的八角、、丁香、甘草等天然名贵中草药，浸润酱制使汁液深入产品组织内部，其配方独特、用料考究，味道鲜香纯美，口感更是块块劲道，食用后回味无穷。\n</p><p>　　相传著名诗人刘禹锡食后赞叹到：“其形似币，五香俱全”，名噪一时。\n</p><p>　　地址：和县功桥镇新大街12号\n</p><p>　　电话：0565-5302092　013856532131",548,1163);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061cU0210-5S63.gif",1165,1250);
$z[7][4]['name']="litpic";

?>